.Content {
	max-width: 1180px;
	margin: 15px auto -10px auto;
	background-color: #f5f5f5;
	min-height: 300px;
	padding: 20px 0px 30px 0px;
	box-sizing: border-box;
	overflow: hidden;
}

.MobileArama {
	display: none;
}

#arama_img {
	position: absolute;
	bottom: 6px;
	left: 10px;
	width: 20px;
	height: 20px;
	margin-right: 20px;
}

.UrunDetay-LinkKoprusu {
	padding: 2px 0px 5px 0px;
	width: 100%;
	height: 25px;
	display: flex;
	position: absolute;
	top: 10px;
}

.UrunDetay-LinkKoprusuList {
	font-size: 12px;
	border-bottom: 2px solid #F9DF93;
	padding-bottom: 5px;
	font-weight: 600;
}

.UrunDetay-LinkKoprusuListLink:after {
	content: '>';
	margin: 0px 10px;
}

.UrunDetay-LinkKoprusuListLink:last-child:after {
	display: none;
}

.UrunDetay-LinkKoprusuList a:first-child {
}

.UrunDetayPiyasaAnalizi {
	overflow: hidden;
	margin-top: 20px;
	display: block;
}

.UrunDetayPiyasaAnaliziBaslik {
	font-weight: bold;
	width: 100%;
	padding: 10px 10px;
	box-sizing: border-box;
	background: #f7c10a;
	font-size: 16px;
	color: #000;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.UrunDetayPiyasaAnaliziBaslikIkon {
	float: right;
}

.UrunDetayPiyasaAnaliziBaslikIkonImg {
}

.UrunDetayPiyasaAnaliziAlan {
}

.UrunDetayPiyasaAnaliziIcerik {
	padding: 10px 10px;
	overflow: hidden;
	position: relative;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background: #fff;
	margin-bottom: 15px;
}

.UrunDetayPiyasaAnaliziIcerikBaslik {
	font-size: 14px;
	font-weight: bold;
}

.UrunDetayPiyasaAnaliziIcerikMetin {
	margin: 10px 0px;
}

.UrunDetayPiyasaAnaliziDevami {
	float: right;
	text-decoration: underline;
	font-weight: 600;
}

.UrunDetayTwitter {
	height: auto;
	box-sizing: border-box;
	padding: 3px 0px;
	margin: 5px 0px;
	border-radius: 6px;
}

.UrunDetayPiyasaAnalizi {
	margin-top: 20px;
	display: block;
}

.UrunDetayTwitterIcerik {
	padding: 10px 1px;
	position: relative;
	height: 200px;
	width: auto;
	border-radius: 6px;
}

.UrunDetayTwitterIcerikBaslik {
	display: none;
}

.UrunDetayTwitterIcerikMetin {
	height: 200px;
	width: 100%;
	float: left;
	position: relative;
	overflow: auto;
	overflow-x: hidden;
	border-radius: 6px;
	overflow-y: auto;
}

.UrunDetayTwitterBaslik {
	font-weight: bold;
	width: 100%;
	padding: 10px 10px;
	box-sizing: border-box;
	background: #f7c10a;
	font-size: 16px;
	color: #000;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.UrunDetayTwitterAlan {
	height: auto;
	border-radius: 6px;
}

.UrunDetayTwitterBaslikIkon {
	float: right;
}

.UrunDetayTwitterBaslikIkonImg {
	position: relative;
	top: -5px;
}

/* [ ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼rÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼n detay seÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§tiklerimiz */
.UrunSectiklerimiz {
	overflow: hidden;
}

.UrunSectiklerimiz-Baslik {
	color: #000;
	font-weight: bold;
	width: 100%;
	background: #f8c109;
	font-size: 16px;
	text-indent: 20px;
	padding: 10px 0px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.UrunSectiklerimiz-BaslikIkon {
	float: right;
	margin-right: 10px;
}

.UrunSectiklerimiz-BaslikIkon-Img {
}

.UrunSectiklerimiz-Alan {
}

.UrunSectiklerimiz-Icerik {
	padding: 10px;
	overflow: hidden;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	border-radius: 6px;
	background: #fff;
	margin-bottom: 15px;
}

.UrunSectiklerimiz-Icerik-Resim {
	display: inline-block;
	width: 100%;
	max-width: 100px;
	float: left;
	padding: 0px;
	margin: 15px 0px;
}

.UrunSectiklerimiz-Icerik-Resim-Img {
	display: block;
	border: 1px solid #fff;
	width: 100%;
}

.UrunSectiklerimiz-Icerik-Baslik {
	font-size: 15px;
	font-weight: bold;
	padding-top: 5px;
	float: left;
	padding-left: 20px;
	width: 200px;
}

.UrunSectiklerimiz-Icerik-Link {
	color: #000000;
}

.UrunSectiklerimiz-Bilgi {
	float: left;
	min-width: 210px;
	margin-top: 5px;
	padding-left: 20px;
}

.UrunSectiklerimiz-EskiFiyat {
	font-size: 13px;
	font-weight: bold;
	overflow: hidden;
	margin-top: 10px;
}

.UrunSectiklerimiz-EskiFiyatYaziTL {
	width: 80px;
	display: inline-block;
	float: left;
}

.UrunSectiklerimiz-EskiFiyatRakam {
	float: left;
	text-decoration: line-through;
	font-weight: normal;
}

.UrunSectiklerimiz-Fiyat {
	font-size: 20px;
	float: left;
	font-weight: bold;
	color: #000000;
}

.UrunSectiklerimiz-FiyatKusurat {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	float: left;
}

.UrunSectiklerimiz-KDV {
	font-size: 8px;
	float: left;
	width: 28px;
	display: none;
	box-sizing: border-box;
	padding: 2px 5px;
}

.UrunSectiklerimiz-SepeteEkle {
	float: right;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

.UrunSectiklerimiz-SepetLink, .UrunSectiklerimiz-SepetLink-Eklendi {
	height: 32px;
	line-height: 32px;
	position: relative;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	width: 100%;
	background-size: 30px auto !important;
	align-items: center;
	background-color: #f7c10a;
	display: flex;
	justify-content: center;
	margin-top: 8px;
	border-radius: 6px;
}

.UrunSectiklerimiz-SepetLink-Eklendi {
	background: rgb(247 193 10) url(../img/SepeteEklendi.png) no-repeat right;
	cursor: default;
}

/* -- */
.UrunSectiklerimiz-BayiFiyati-Bilgi {
	float: left;
	min-width: 180px;
	margin-top: 5px;
	padding-left: 25px;
}

.UrunSectiklerimiz-BayiFiyati-Baslik {
	width: 100%;
	color: #6d6e72;
	font-weight: normal;
}

.UrunSectiklerimiz-BayiFiyati-Fiyat {
	font-size: 24px;
	float: left;
	font-weight: bold;
	color: #8c7646;
}

.UrunSectiklerimiz-BayiFiyati-FiyatKusurat {
	font-size: 20px;
	padding-top: 4px;
	font-weight: bold;
	color: #8c7646;
	float: left;
}

.UrunSectiklerimiz-BayiFiyati-KDV {
	font-size: 8px;
	float: left;
	width: 28px;
	box-sizing: border-box;
	padding: 5px 0px 0px 3px;
}

.UrunSectiklerimiz-Sepet {
}

.UrunSectiklerimiz-Sepet-HemenAl {
	cursor: pointer;
	float: left;
	padding: 5px 0px;
	display: none;
}

.UrunSectiklerimiz-Sepet-HemenAl-Img {
	float: left;
	width: 53px;
	height: auto;
	visibility: hidden;
	display: none;
}

.UrunSectiklerimizHemenAlMetin {
	color: #6d6e72;
	position: relative;
	font-size: 13px;
	font-weight: bold;
	float: left;
	line-height: 33px;
	text-indent: 5px;
	padding: 0px 0px 0px 55px;
	background: url(../img/FirsatUrunuHemenAl.png) no-repeat;
}

.UrunSectiklerimiz-Sepet-SepeteEkle {
	cursor: pointer;
	display: block;
}

.Urun_Sectiklerimiz-Urun_StokDurumu_Yok {
	float: right;
	position: relative;
	width: 245px;
	height: 47px;
	box-sizing: border-box;
}

.Urun_Sectiklerimiz-Urun_StokDurumu_YokAciklama {
	background: url(../img/UrunSectiklerimizStoktaYok.png) #696969 no-repeat 2px 0px;
	background-size: auto auto;
	background-size: auto auto;
	width: 100%;
	padding: 13px 0px;
	margin: 0px 0px 3px 0px;
	text-align: center;
	max-width: 100%;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	height: 42px;
	box-sizing: border-box;
	float: left;
	background-size: auto 42px;
	text-indent: 30px;
}

/*  ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼rÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼n detay seÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§tiklerimiz ] */
.UrunDetayKisim1 {
	width: 100%;
	position: relative;
	margin-bottom: 50px;
}

.UrunDetayKisim3 {
	float: left;
	max-width: 804px;
	border-radius: 10px;
	background: #fff;
	margin: 50px 15px;
	margin-left: 0;
}

.UrunDetay-Baslik {
	font-size: 20px;
	clear: both;
	padding-left: 15px;
}

.UrunDetay-UrunOzellikler {
	position: relative;
	width: 100%;
	max-width: 100%;
	display: flex;
	padding-top: 50px;
}

.UrunDetay-Yorum {
	float: left;
	background: #fff;
	width: 745px;
	padding: 0px 15px;
	padding-bottom: 21px;
	position: relative;
	border-radius: 6px;
}

.UrunDetay-ImajlarKucuk {
	float: left;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 0 5px 5px 0px;
}

.UrunDetay-ImajlarKucuk-Img {
	width: 100%;
	max-width: 70px;
	cursor: pointer;
}

.UrunDetay-UrunResimler {
	width: 55%;
	display: inline-block;
	height: 550px;
	position: relative;
	background: #fff;
	margin: 0px 15px;
	border-radius: 10px;
	padding: 15px;
	margin-left: 0;
}

.UrunDetay-UrunResimler:after {
	clear: both;
	display: block;
	height: 0;
	content: ""
}

.UrunDetay-Buyuk-Img {
	display: block;
	width: auto;
	height: auto;
	margin: 0px auto;
}

.UrunDetay-UrunBilgi {
	width: 50%;
	height: 553px;
	background: #E9EEE9;
	border-radius: 10px;
	padding: 15px;
	position: relative;
	margin-right: 0;
}

.UrunDetay-UrunBilgi-Ust {
	width: 100%;
	position: relative;
	color: #000;
}

.UrunDetay-UrunBilgi-Ust-Sol {
	width: 100%;
	margin-bottom: 20px;
}

.UrunDetay-UrunBilgi-Ust-Sag {
	position: absolute;
	top: 40px;
}

.UrunDetay-UrunBilgi-UrunBaslik {
	font-size: 20px;
	font-weight: 500;
	display: block;
	position: relative;
	width: 100%;
	margin-bottom: 65px;
}

.UrunDetay-UrunBilgi-UrunBaslikAdi {
	width: 100%;
}

.UrunDetay-UrunBilgi-YeniSimge {
	display: inline-block;
	width: auto;
	height: auto;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	float: left;
	color: #fff;
	background-color: #f8c109;
	font-weight: bold;
	position: absolute;
	right: 0px;
	border-radius: 6px;
	top: 0;
	padding: 5px;
}

.UrunDetay-UrunBilgi-UrunBilgileri {
	width: 100%;
	height: 30px;
	display: flex;
	font-size: 14px;
}

.UrunDetay-UrunBilgi-TumUrunler {
	width: 100%;
	font-size: 13px;
	border-bottom: 2px solid #F9DF93;
	padding-bottom: 5px;
}

.UrunDetay-UrunBilgi-TumUrunler a {
	display: block;
	letter-spacing: .2px;
	transition: 0.5s all;
}

.UrunDetay-UrunBilgi-TumUrunler a:hover {
	color: #f9c10b
}

.UrunDetay-UrunBilgi-YildizSistemi {
	display: inline-block;
	width: 100%;
	font-size: 21px;
	float: right;
}

.UrunDetayYildizlar {
	unicode-bidi: bidi-override;
	display: none;
}

.UrunDetay-UrunBilgi-YildizSistemi {
	unicode-bidi: bidi-override;
	direction: rtl;
}

.UrunDetay-UrunBilgi-YildizSistemi-Baslik {
	font-size: 13px;
	direction: ltr;
	text-align: center;
	max-width: 128px;
	text-decoration: underline;
	float: left;
	display: none;
}

.UrunDetayYildizlar > span {
	display: inline-block;
	position: relative;
	width: 1.1em;
	cursor: pointer;
}

.UrunDetayYildizlar> span:hover:before, .UrunDetayYildizlar> span:hover ~ span:before {
	content: "\2605";
	position: absolute;
}

.UrunDetay-UrunBilgi-UrunKoduBaslik:after, .UrunDetay-UrunBilgi-UrunMarkaBaslik:after {
	content: ':';
	float: right;
}

.UrunDetay-UrunBilgi-UrunMarkaBaslik , .UrunDetay-UrunBilgi-UrunKoduBaslik {
	width: 140px;
	margin-right: 10px;
}

.UrunDetay-UrunBilgi-UrunMarkaLink {
}

.UrunDetay-UrunBilgi-UrunMarkaIcerik {
	margin-bottom: 30px;
}

.UrunDetay-UrunBilgi-Alt {
	width: 530px;
	font-size: 14px;
	font-weight: 600;
	height: 380px;
	position: absolute;
	bottom: 0;
}

.UrunDetay-UrunBilgi-BilgiAlani {
}

.UrunDetay-UrunBilgi-BilgiAlani .UrunDetay-UrunBilgi-UrunSecenekleri {
	position: absolute;
	bottom: 230px;
	left: 0px;
	width: 100%;
}

.UrunDetayKargoBedavaBanner ,.UrunDetayPaylas {
	display: none;
}

.UrunDetay-UrunBilgi-UrunSecenekleri {
}

.UrunDetayFiyatlarAlan {height: 130px;}



.UrunDetayStokAdedi,.UrunDetayFavorilereEkle {
	display: none
}

.UrunDetay-UrunBilgi-FiyatButonlari {
	width: 290px;
	height: 35px;
	position: absolute;
	bottom: 175px;
	right: 50px;
}

.UrunDetayYildizSistemi {
	display: none
}

.UrunDetay-UrunBilgi-UrunSecenekleri {
	display: flex;
}

.UrunDetay-UrunBilgi-IndirimOran {
	position: absolute;
	top: -20px;
	right: 0px;
	width: 70px;
	height: 113px;
	background: url(../img/IndirimDaire.png) 0 60px no-repeat;
	box-sizing: border-box;
	padding: 18px 2px 25px 2px;
	color: #FF0202;
	font-weight: bold;
	text-align: center;
}

.UrunDetay-UrunBilgi-IndirimOran-Oran {
	font-size: 18px;
}

.UrunDetay-UrunBilgi-IndirimOran-Metin {
}

.UrunDetay-UrunBilgi-Kredi {
	display: flex;
}

.UrunDetay-UrunBilgi-Havale {
	display: flex;
}

/* [ Stok Durumu */
.UrunDetay-UrunBilgi-StokAdedi {
}

.UrunDetay-UrunBilgi-StokAdediBaslik {
}

.UrunDetay-UrunBilgi-StokAdediAciklama {
	float: left;
	box-sizing: border-box;
	padding: 3px 30px 0px;
}

.UrunDetay-UrunBilgi-StokAdediDeger100Arti {
	background: #229f1b;
	color: #fff;
	font-size: 10px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDeger50Arti {
	background: #229f1b;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDeger20Arti {
	background: #229f1b;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDeger10Arti {
	background: #229f1b;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDeger5Arti {
	background: #229f1b;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDeger4 {
	background: #ed0808;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDeger3 {
	background: #ed0808;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDeger2 {
	background: #ed0808;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDeger1 {
	background: #ed0808;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDegerX {
	background: #ed0808;
	color: #fff;
	font-size: 13px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

.UrunDetay-UrunBilgi-StokAdediDegerGercek {
	background: #ed0808;
	color: #fff;
	font-size: 10px;
	margin: 0px;
	float: right;
	padding: 0px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	letter-spacing: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	border-radius: 14px;
}

/* Stok Durumu ] */
.UrunDetay-UrunBilgi-KargoBedava {
	display: none;
}

.UrunDetay-UrunBilgi-AdetBaslik {
	display: inline-block;
	float: left;
	width: 100px;
	font-size: 13px;
	font-weight: bold;
	display: none;
	padding-top: 3px;
}

.UrunDetay-UrunBilgi-FiyatBaslik, .UrunDetay-UrunBilgi-KrediFiyatBaslik, .UrunDetay-UrunBilgi-HavaleFiyatBaslik, .UrunDetay-UrunBilgi-StokAdediBaslik {
	width: 140px;
	margin-right: 10px;
}

.UrunDetay-UrunBilgi-FiyatBaslik, .UrunDetay-UrunBilgi-KrediFiyatBaslik {margin-bottom: 20px;}

.UrunDetay-UrunBilgi-FiyatBaslik:after, .UrunDetay-UrunBilgi-KrediFiyatBaslik:after, .UrunDetay-UrunBilgi-HavaleFiyatBaslik:after, .UrunDetay-UrunBilgi-StokAdediBaslik:after, .UrunDetay-UrunBilgi-ToplamBaslik:after {
	content: ':';
	float: right;
}

.UrunDetay-UrunBilgi-IndirimliFiyat {
	display: inline-block;
	float: left;
	font-size: 15px;
	font-weight: bold;
	padding-top: 3px;
}

.UrunDetay-UrunBilgi-ToplamFiyat {
	font-weight: bold;
	display: none;
	font-size: 15px;
}

.UrunDetay-UrunBilgi-IndirimliFiyatBaslik {
	display: inline-block;
	float: left;
	width: 100px;
	font-size: 13px;
	font-weight: bold;
	padding-top: 3px;
	display: none;
}

.UrunDetay-UrunBilgi-ToplamBaslik {
	width: 140px;
	margin-right: 10px;
	display: none;
}

.UrunDetay-UrunBilgi-KDVLabel {
	font-size: 11px;
	max-width: 60px;
	text-align: center;
	padding-left: 5px;
	font-weight: normal;
	display: none;
}

.UrunDetayFiyatRakamNormal {

}

.UrunDetayFiyatRakamIndirimli {
	color: #8c7645;
	display: none;
}

.UrunDetayFiyatRakamIndirimsiz {
	color: #6d6e71;
	text-decoration: line-through;
}

.Urun-Urun-StokDurumu_YokAciklama {
	display: block;
	text-align: center;
	line-height: 35px;
	font-weight: bold;
	color: #fff;
	background: url("../img/UrunStoktaYok.png") 10px 0px no-repeat #696969;
	height: 35px;
	background-size: 30px auto;
	font-size: 18px;
	text-indent: 30px;
	width: 300px;
	margin: 0px;
}

.UrunDetay-UrunBilgi-SepeteEkle {
}

.UrunDetay-UrunBilgi-SepeteEkle span {
	display: flex;
	background: #F9C10B;
	width: 100%;
	border-radius: 6px;
	font-size: 17px;
	font-weight: 600;
	transition: .5s all;
	text-align: center;
	line-height: 45px;
}

.UrunDetay-UrunBilgi-SepeteEkleBtnLink, .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {
	width: 100%;
	transition: 1s all;
}

.UrunDetay-UrunBilgi-SepeteEkleBtnLink:hover {
	background: #000;
	color: #f9c10b;
	border-radius: 6px;
}

.UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {
	background: url("../img/SepeteEkleAramaSonucEklendi.png") 10px 4px no-repeat #8c7646;
	cursor: default;
	background-size: 30px auto;
}

.UrunDetay-UrunBilgi-SepeteEkleBtnLink:hover {
}

.UrunDetay-UrunBilgi-SatinAl {
	display: none;
}

.UrunDetay-UrunBilgi-SatinAlBtnLink {
	text-align: center;
	line-height: 35px;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	float: left;
	margin-left: 10px;
	background: url(../img/HemenAl.png) #e8c005 no-repeat 3px 5px;
	width: 165px;
	height: 35px;
	background-size: 47px auto;
	font-size: 18px;
	text-indent: 35px;
}

.UrunDetay-UrunBilgi-SatinAlBtnLink:hover {
	background-color: #6d6e72;
}

.UrunDetay-UrunBilgi-Banner {
	width: 100%;
	display: flex;
	position: absolute;
	bottom: 0px;
}

.UrunDetay-UrunBilgi-Banner:before {
	content: '';
	width: 140px;
	background-image: url(../img/orjinal-urun.png);
	height: 75px;
	display: block;
	background-repeat: no-repeat;
	background-size: contain;
}

.UrunDetay-UrunBilgi-Banner:after {
	content: '';
	width: 140px;
	background-image: url(../img/hizli-kargo.png);
	height: 85px;
	display: block;
	background-repeat: no-repeat;
	background-size: contain;
}

.UrunDetayKargoBedavaBannerImg {
	display: none;
}

.UrunDetayAlternatifBaslik {
	display: inline-block;
	float: left;
	width: 150px;
	font-size: 14px;
	font-weight: bold;
}

.UrunDetayAlternatifBaslik:after {
	content: ':';
	float: right;
	margin-right: 10px;
}

.UrunDetayAlternatifSelect {
	width: 100%;
	max-width: 154px;
	height: 30px;
	border-color: #f8c109;
	border-radius: 6px;
	position: relative;
	top: -6px;
}

.UrunDetayUrunBilgiAdetInputAlan {
	background: #fff;
	border-radius: 1000px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 140px;
	height: 45px;
	position: absolute;
	bottom: 160px;
}

.UrunDetay-UrunBilgi-UrunAdet {
	width: 50px;
	height: 30px;
	text-align: center;
	margin: 0px 5px;
	font-weight: 600;
	font-size: 18px;
}

.UrunDetayStokAdedi {
	height: 25px;
	width: 100%;
	color: #6d6e71;
	font-size: 14px;
	margin-top: 5px;
	display: none;
}

.UrunDetayStokAdediBaslik {
	float: left;
	background: url(../img/StokAdediIkon.png) no-repeat;
	box-sizing: border-box;
	display: none;
	padding-left: 18px;
}

.UrunDetayStokAdediIcerik {
	float: left;
	margin-left: 5px;
	color: #8c7646;
}

.UrunDetayStokAdediIcerik:before {
	content: ":";
	float: left;
	color: #6d6e71;
}

.UrunDetayFavorilereEkle {
	height: 25px;
	width: 100%;
	color: #6d6e71;
	font-size: 14px;
	display: none;
}

.UrunDetayFavorilereEkleLink {
	float: left;
	background: url(../img/FavorilereEkleIkon.png) no-repeat;
	box-sizing: border-box;
	padding-left: 18px;
	color: #6d6e71;
}

.UrunDetayPaylas {
	height: 25px;
	width: 100%;
	color: #6d6e71;
	font-size: 14px;
	display: none;
}

.UrunDetayPaylasLink {
	float: left;
	background: url(../img/PaylasIkon.png) no-repeat;
	box-sizing: border-box;
	padding-left: 18px;
	color: #6d6e71;
	height: 21px;
	cursor: default;
}

.UrunDetayPaylasLinkler {
	display: block;
	float: left;
	height: 21px;
}

.UrunDetayPaylasLinkFacebook {
	width: 21px;
	height: 21px;
	background: url(../img/sosyal_medya/facebook.png) no-repeat;
	display: block;
	float: left;
	margin-left: 5px;
	background-size: 21px 21px;
}

.UrunDetayPaylasLinkFriendFeed {
	width: 21px;
	height: 21px;
	background: url(../img/sosyal_medya/friendfeed.png) no-repeat;
	display: block;
	float: left;
	margin-left: 5px;
	background-size: 21px 21px;
	display: none;
}

.UrunDetayPaylasLinkGoogle {
	width: 21px;
	height: 21px;
	background: url(../img/sosyal_medya/google.png) no-repeat;
	display: block;
	float: left;
	margin-left: 5px;
	background-size: 21px 21px;
}

.UrunDetayPaylasLinkLinkedin {
	width: 21px;
	height: 21px;
	background: url(../img/sosyal_medya/linkedin.png) no-repeat;
	display: block;
	float: left;
	margin-left: 5px;
	background-size: 21px 21px;
}

.UrunDetayPaylasLinkTwitter {
	width: 21px;
	height: 21px;
	background: url(../img/sosyal_medya/twitter.png) no-repeat;
	display: block;
	float: left;
	margin-left: 5px;
	background-size: 21px 21px;
}

.UrunDetayKarsilastir {
	height: 25px;
	width: 100%;
	color: #6d6e71;
	font-size: 14px;
	display: none;
}

.UrunDetayKarsilastirLink {
	float: left;
	background: url(../img/KarsilastirIkon2.png) no-repeat;
	box-sizing: border-box;
	padding-left: 18px;
	color: #6d6e71;
}

.UrunDetayFiyatAlarmi {
	height: 25px;
	width: 100%;
	color: #6d6e71;
	font-size: 14px;
	display: none;
}

.UrunDetayFiyatAlarmiLink {
	float: left;
	background: url(../img/FiyatAlarmiIkon.png) no-repeat;
	box-sizing: border-box;
	padding-left: 18px;
	color: #6d6e71;
}

.UrunDetayYildizSistemi {
	display: none;
}

.UrunDetayYildizSistemiAlan {
	width: auto;
	height: auto;
	position: relative;
	display: block;
	float: left;
	margin-bottom: 3px;
	display: none;
}

.UrunDetayHizliKargo {
	height: 55px;
	width: 100%;
	padding-left: 5px;
	display: none;
}

.UrunDetayHizliKargoBaslik {
	font-size: 16px;
	font-weight: bold;
	color: #e4b52e;
	background: url(../img/HizliKargoIkon.png) no-repeat;
	height: 38px;
	line-height: 33px;
	box-sizing: border-box;
	padding: 0px 0px 0px 55px;
}

.UrunDetayHizliKargoAciklama {
}

.UrunDetay-ImajlarUL {
	margin-top: 5px;
	float: left;
	margin-left: 13px;
	padding: 3px 0px
}

.UrunDetay-ImajlarULBuyuk {
	margin-left: 0px;
}

.UrunDetay-ImajlarBuyuk {
}

.UrunDetayDigerBuyukImg {
	max-width: 100%;
}

.UrunDetayKisim2 {
	width: 360px;
	float: left;
	margin-top: 50px;
}

.UrunDetay-YorumInputText {
	font-size: 16px;
	width: 100%;
	max-width: 740px;
	height: 41px;
	text-indent: 15px;
	border: 1px solid #a6a6a6;
	margin-bottom: 10px;
	border-radius: 6px;
}

.UrunDetay-YorumInputTextarea {
	font-size: 14px;
	width: 100%;
	max-width: 741px;
	height: 100px;
	border: 1px solid #a6a6a6;
	margin-bottom: 10px;
	padding-top: 10px;
	resize: none;
	border-radius: 6px;
}

.UrunDetay-YorumSelect {
	font-size: 16px;
	padding-left: 10px;
	width: 220px;
	height: 40px;
	background: #fec000;
	margin-bottom: 10px;
	float: left;
	border: 0;
	border-radius: 6px;
	margin-top: 15px;
}

.UrunDetay-YorumEklendiMesaj {
	margin: 35px 35px 12px 36px;
	border: 2px solid #8c7646;
	padding: 16px 13px 16px 28px;
	font-size: 14px;
	position: relative;
}

.UrunDetay-YorumEklendiMesajIkon {
	background: url(../img/GuncellendiMesajIkon.png) no-repeat #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	left: -21px;
	top: -11px;
}

.UrunDetay-TaksitSecenekleri {
	float: left;
	height: 39px;
	width: 353px;
	background: url(../img/visamasterikon.png) 16px 8px no-repeat;
	border: 1px solid #ccc;
}

.UrunDetay {
	margin-bottom: 50px;
}

.UrunDetay-KartOranlariBaslik {
	margin: 0 auto;
	width: 538px;
}

.UrunDetay-KartOranlariBaslik-Taksit {
	background: #f1f1f1;
	padding: 4px 0 4px 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border: 1px solid #b7b7b7;
	width: 168px;
	float: left;
}

.UrunDetay-KartOranlariBaslik-Tutar {
	background: #f1f1f1;
	padding: 4px 0 4px 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border-right: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	width: 168px;
	float: left;
}

.UrunDetay-KartOranlariBaslik-Toplam {
	background: #f1f1f1;
	padding: 3px 0 5px 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	height: auto;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	width: 168px;
	border-right: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	float: left;
}

.UrunDetay-KartOranlari-TaksitSutun {
	background: #f9f9f9;
	padding: 4px 10px 8px 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border: 1px solid #b7b7b7;
	width: 158px;
	float: left;
	border-top: 0px;
}

.UrunDetay-KartOranlari-TutarSutun {
	background: #f9f9f9;
	padding: 4px 10px 8px 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border-right: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	width: 158px;
	float: left;
	border-top: 0px;
}

.UrunDetay-KartOranlari-ToplamSutun {
	background: #f9f9f9;
	padding: 4px 10px 8px 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	height: auto;
	width: 158px;
	border-right: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	float: left;
	border-top: 0px;
}

.UrunDetay-ButonGonder {
	background: #fec000;
	width: 180px;
	height: 40px;
	color: #000;
	font-size: 18px;
	float: left;
	border-radius: 6px;
	text-align: center;
	clear: both;
	margin: 15px 0px;
	right: 15px;
	position: absolute;
	line-height: 40px;
}

.UrunDetay-ButonGonder:hover {
	background: #6d6e72;
}

.UrunDetay-Yorumlar {
	background: #fff;
	float: left;
	width: 775px;
}

.UrunDetay-YorumlarUst {
	width: 100%;
	padding-bottom: 10px;
	float: left;
}

.UrunDetay-Aciklama {
	width: 90%;
	font-size: 14px;
	padding: 15px;
}

.UrunDetay-Aciklama i {
	font-style: normal !important;
}

.UrunDetay-YorumYapanlar {
	padding: 0px 15px;
}

.UrunDetay-YorumYapanlar li:first-child {
	font-weight: bold
}

.UrunDetay-YorumYapanlar li {
	border-bottom: 1px solid #ddd;
	margin: 10px 0px;
	padding: 12px 0px;
}

.UrunDetay-YorumYapanlar li .kullanici-yorum-detay {
	margin: 10px 0px;
}

.UrunDetay-YorumSayisi {
	font-weight: 600;
	padding: 0px 15px;
	margin: 0;
}

.UrunDetay-UrunBuyukResimler {
	float: left;
}

#tabs {
	width: 100%;
	float: left;
	margin-top: 12px;
}

.ui-widget-header {
	color: #ffffff;
	height: 34px;
	border-bottom: 3px solid #ddd;
}

.ui-state-default {
	float: left;
}

.ui-tabs-panel {
	/* padding: 16px; */
	background: #fff;
	/* border: 1px solid #ccc; */
	width: 100%;
	height: 100%;
	float: left;
}

.ui-state-active {
	margin-top: 0px;
	height: 40px;
	position: relative;
	margin-bottom: 30px;
}

.ui-state-default a {
	font-size: 16px;
	padding: 7px 15px 8px 15px;
	float: left;
	width: 157px;
	text-align: center;
	font-weight: 600;
}

.ui-state-active a {
	font-weight: bold;
	color: #fff;
	float: left;
	width: 180px;
	text-align: center;
}

.ui-widget-content {
	color: #333333;
	border-radius: 10px;
}

.ui-tabs-active > a {
	color: #f9c10b;
	border-bottom: 3px solid #f9c10b;
}

.ui-tabs-anchor {
	color: #000;
}

.ui-state-default .AnaSayfaPiyasaEkraniTabLink, .ui-state-active .AnaSayfaPiyasaEkraniTabLink {
	font-size: 18px;
	padding: 0px;
	float: left;
	width: 157px;
	text-align: center;
	height: 35px;
	margin: 0px;
	box-sizing: border-box;
	overflow: hidden;
	border: 0px;
	background-color: #fff2b3;
	color: #000;
	font-weight: bold;
	line-height: 40px;
}

.ui-state-default .AnaSayfaPiyasaEkraniTabLink1 {
	background: #fff2b3;
}

.ui-state-default .AnaSayfaPiyasaEkraniTabLink2 {
	background-position: top left;
	background: #fff2b3;
}

.ui-state-default .AnaSayfaPiyasaEkraniTabLink21 {
	background: url(../img/bgpassiveleft.png) no-repeat;
	background-position: top left;
	background-color: #fff2b3;
}

.ui-state-default .AnaSayfaPiyasaEkraniTabLink3 {
	background: url(../img/bgpassiveleft.png) no-repeat,url(../img/bgpassivelastright.png) no-repeat;
	background-position: top left,top right;
	box-sizing: border-box;
	background-color: #fff2b3;
	width: 170px;
}

.ui-state-default .AnaSayfaPiyasaEkraniTabLink31 {
	background: url(../img/bgpassivelastright.png) no-repeat;
	background-position: top right;
	box-sizing: border-box;
	background-color: #fff2b3;
	width: 170px;
}

.ui-state-active .AnaSayfaPiyasaEkraniTabLink1 {
	color: #000;
	background: url(../img/bgactivefirstright.png) no-repeat;
	background-position: top right;
	background-color: #cfd0d2;
}

.ui-tabs-active .AnaSayfaPiyasaEkraniTabLink2 {
	color: #000;
	background: url(../img/bgactiveinterleft.png) no-repeat, url(../img/bgactive.png) no-repeat;
	background-position: top left,top right;
	background-color: #cacaca;
}

.ui-tabs-active .AnaSayfaPiyasaEkraniTabLink3 {
	color: #000;
	background: url(../img/bgactiveinterleft.png) no-repeat, url(../img/bgactivelastright.png) no-repeat;
	background-position: top left,top right;
	background-color: #cacaca;
}

.UrunDetay-BenzerUrun-Img {
	float: left
}

.UrunDetay-BenzerUrun-UrunBilgi {
	float: left;
	font-size: 16px;
	width: auto;
	box-sizing: border-box;
	min-height: 80px;
	position: relative;
	width: 300px;
	padding: 20px 0px 20px 10px;
}

.UrunDetay-BenzerUrun-List {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin: 10px 0;
	position: relative;
}

.UrunDetay-BenzerUrun-List:last-child {
	border: none;
	margin-bottom: 0
}

.UrunDetay-TaksitSecenekleri {
	background: #fff;
	width: 100%;
	float: left;
	margin-top: 10px;
	height: auto !important;
	padding-bottom: 20px;
	border: none !important
}

.UrunDetay-BenzerUrun-UrunKoduBaslik {
	width: auto;
	font-size: 12px;
	float: left;
	font-weight: bold;
	box-sizing: border-box;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	clear: both;
}

.UrunDetay-BenzerUrun-UrunKoduIcerik {
	font-size: 12px;
	float: left;
	padding: 10px 0px 0px 3px;
}

.UrunDetay-BenzerUrun-Baslik {
	max-width: 370px;
	float: left;
}

.UrunDetay-BenzerUrun-BaslikLink {
	color: #020202;
	font-weight: bold;
	display: block;
	width: 100%;
}

.UrunDetay-BenzerUrun-TumFiyatlar {
	width: 155px;
	height: 100px;
	float: right;
}

.UrunDetay-BenzerUrun-Fiyat {
	position: relative;
	width: 175px;
	text-align: right;
	float: right;
	box-sizing: border-box;
	padding: 0px 20px 20px 0px;
	height: 50px;
	padding: 0px;
}

.UrunDetay-BenzerUrun-FiyatFiyat {
	float: left;
	clear: both;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}

.UrunDetay-BenzerUrun-FiyatBaslik {
	font-size: 15px;
	color: transparent;
	float: left;
	width: 100%;
	text-align: left;
}

.UrunDetay-BenzerUrun-FiyatKusurat {
	float: left;
	color: #000000;
	padding-top: 4px;
	font-size: 16px;
	font-weight: bold;
}

.UrunDetay-BenzerUrun-FiyatKDV {
	font-size: 8px;
	float: left;
	width: 28px;
	box-sizing: border-box;
	padding: 5px 0px 0px 3px;
	text-align: left;
	display: none;
}

.UrunDetay-BenzerUrun-FiyatIcerik {
	font-size: 24px;
	position: relative;
	top: 15px;
	right: 16px;
	color: #000000;
}

.UrunDetay-BenzerUrun-FiyatDovizCinsi {
	position: absolute;
	right: -21px;
	top: 1px;
	font-size: 17px;
}

.UrunDetay-BenzerUrun-IndirimliFiyat {
	position: relative;
	width: 175px;
	text-align: right;
	float: right;
	box-sizing: border-box;
	height: 50px;
	padding: 0px;
	margin-top: 15px;
}

.UrunDetay-BenzerUrun-IndirimsizFiyat {
	float: left;
	width: auto;
	text-decoration: line-through;
	font-size: 13px;
	color: #6d6e72;
	padding-top: 2px;
	display: none;
}

.UrunDetay-BenzerUrun-IndirimsizFiyatFiyat {
	font-size: 16px;
	float: left;
}

.UrunDetay-BenzerUrun-IndirimsizFiyatKusurat {
	font-size: 12px;
	float: left;
	padding-top: 3px;
}

.UrunDetay-BenzerUrun-IndirimliFiyatFiyat {
	float: left;
	clear: both;
	float: left;
	clear: both;
	font-size: 24px;
	font-weight: bold;
}

.UrunDetay-BenzerUrun-IndirimliFiyatKusurat {
	float: left;
	padding-top: 4px;
	font-size: 20px;
	font-weight: bold;
}

.UrunDetay-BenzerUrun-IndirimliFiyatKDV {
	font-size: 8px;
	float: left;
	width: 28px;
	box-sizing: border-box;
	padding: 5px 0px 0px 3px;
	text-align: left;
	display: none;
}

.UrunDetay-BenzerUrun-IndirimliFiyatBaslik {
	font-size: 15px;
	color: #6d6e72;
	float: left;
	width: 45px;
	display: none;
	text-align: left;
}

.UrunDetay-BenzerUrun-IndirimliFiyatIcerik {
	font-size: 24px;
	position: relative;
	top: 15px;
	right: 16px;
	color: #ff0000;
}

.UrunDetay-BenzerUrun-IndirimliFiyatDovizCinsi {
	position: absolute;
	right: -21px;
	top: 1px;
	font-size: 17px;
}

.UrunDetay-BenzerUrun-ListeFiyati, .UrunDetay-BenzerUrun-ListeFiyati-Gizli {
	position: absolute;
	right: 37px;
	top: 20px;
	text-align: right;
	text-decoration: line-through;
	font-size: 15px;
}

.UrunDetay-BenzerUrun-ListeFiyatiBaslik {
	font-size: 17px;
}

.UrunDetay-BenzerUrun-ListeFiyatiIcerik {
	position: relative;
	right: -6px;
	text-align: right;
	color: #888;
}

.UrunDetay-BenzerUrun-ListeFiyatiDovizCinsi {
	position: absolute;
	right: -20px;
	top: 0px;
	font-size: 11px;
	color: #888;
}

.UrunDetay-BenzerUrun-ListeFiyati-Gizli {
	visibility: hidden;
}

.UrunDetay-BenzerUrun-BayiFiyati {
	position: relative;
	width: 175px;
	text-align: right;
	float: right;
	box-sizing: border-box;
	padding: 0px 20px 20px 0px;
	height: 50px;
	padding: 0px;
}

.UrunDetay-BenzerUrun-BayiFiyatiIcerik {
	font-size: 24px;
	position: relative;
	right: 20px;
}

.UrunDetay-BenzerUrun-BayiFiyati-DovizCinsi {
	position: absolute;
	right: -21px;
	top: 1px;
	font-size: 17px;
}

.UrunDetay-BenzerUrun-BayiFiyatiBaslik {
	font-size: 15px;
	color: #6d6e72;
	float: left;
	width: 100%;
	text-align: left;
}

.UrunDetay-BenzerUrun-BayiFiyatiFiyat {
	float: left;
	clear: both;
	font-size: 24px;
	color: #8c7646;
	font-weight: bold;
}

.UrunDetay-BenzerUrun-BayiFiyatiKusurat {
	float: left;
	color: #8c7646;
	padding-top: 4px;
	font-size: 20px;
	font-weight: bold;
}

.UrunDetay-BenzerUrun-BayiFiyatiKDV {
	text-align: left;
	font-size: 8px;
	float: left;
	width: 28px;
	box-sizing: border-box;
	padding: 5px 0px 0px 3px;
}

.easyzoom {
}

.easyzoom img {
}

a.twitter-timeline {
	/* Buttonish */
	display: inline-block;
	padding: 6px 12px 6px 30px;
	margin: 10px 0;
	border: #ccc solid 1px;
	border-radius: 3px;
	background: #f8f8f8 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgNzIgNzIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDcyIDcyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHg9IjAiIGZpbGw9Im5vbmUiIHdpZHRoPSI3MiIgaGVpZ2h0PSI3MiIvPg0KPHBhdGggZmlsbD0iIzU1YWNlZSIgZD0iTTY4LjgxMiwxNS4xNDFjLTIuMzQ4LDEuMDM5LTQuODY5LDEuNzQzLTcuNTE5LDIuMDZjMi43MDMtMS42Miw0Ljc3OC00LjE4Nyw1Ljc1Ni03LjI0NGMtMi41MjksMS41LTUuMzMsMi41OTItOC4zMTMsMy4xNzYNCglDNTYuMzQ5LDEwLjU5MSw1Mi45NDgsOSw0OS4xODIsOWMtNy4yMjksMC0xMy4wOTIsNS44NjEtMTMuMDkyLDEzLjA5M2MwLDEuMDI2LDAuMTE4LDIuMDIxLDAuMzM4LDIuOTgxDQoJYy0xMC44ODUtMC41NDgtMjAuNTI4LTUuNzU3LTI2Ljk4Ny0xMy42NzljLTEuMTI2LDEuOTM2LTEuNzcxLDQuMTg0LTEuNzcxLDYuNTgxYzAsNC41NDIsMi4zMTIsOC41NTEsNS44MjQsMTAuODk4DQoJYy0yLjE0Ni0wLjA2OS00LjE2NS0wLjY1Ny01LjkzLTEuNjM4Yy0wLjAwMiwwLjA1NS0wLjAwMiwwLjExLTAuMDAyLDAuMTYyYzAsNi4zNDUsNC41MTMsMTEuNjM4LDEwLjUwNCwxMi44NA0KCWMtMS4xMDEsMC4yOTgtMi4yNTYsMC40NTctMy40NDksMC40NTdjLTAuODQ2LDAtMS42NjctMC4wNzgtMi40NjUtMC4yMzFjMS42NjcsNS4yLDYuNDk5LDguOTg2LDEyLjIzLDkuMDkNCgljLTQuNDgyLDMuNTEyLTEwLjEyOSw1LjYwNi0xNi4yNiw1LjYwNmMtMS4wNTUsMC0yLjA5Ni0wLjA2MS0zLjEyMi0wLjE4NGM1Ljc5NCwzLjcxNywxMi42NzYsNS44ODIsMjAuMDY3LDUuODgyDQoJYzI0LjA4MywwLDM3LjI1MS0xOS45NDksMzcuMjUxLTM3LjI0OWMwLTAuNTY2LTAuMDE0LTEuMTM0LTAuMDM5LTEuNjk0QzY0LjgzOCwyMC4wNjgsNjcuMDU4LDE3Ljc2NSw2OC44MTIsMTUuMTQxeiIvPg0KPC9zdmc+DQo=") 8px 8px no-repeat;
	background-size: 1em 1em;
	/* Text */
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	color: #333;
	white-space: nowrap;
}

a.twitter-timeline:hover, a.twitter-timeline:focus {
	background-color: #dedede;
}

a.twitter-timeline:focus {
	outline: none;
	border-color: #0089cb;
}

.owl-carousel .owl-item {
	border: 1px solid #f9c10b !important;
	margin-right: 15px !important;
}

/*  Sepet_Urun_Number Button] */
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type=number] {
	-moz-appearance: textfield;
}

.quantity input {
}

.quantity input:focus {
	outline: 0;
}

.quantity-nav {
}

.quantity-button {
	position: relative;
	cursor: pointer;
	color: #F9C10B;
	font-size: 24px;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	width: 30px;
	border-radius: 50px;
	border: 1px solid #ddd;
	height: 30px;
	font-weight: 700;
	text-align: center;
	transition: 1s all;
}

.quantity-button:hover {
	color: #000;
}

.quantity-button.quantity-up {
	right: -28px;
	position: absolute;
	top: 6px;
}

.quantity-button.quantity-up:after {
	content: '+';
	text-align: center;
	position: relative;
	line-height: 30px;
	height: 30px;
}

.quantity-button.quantity-down {
	left: 38px;
	position: absolute;
	top: 6px;
}

.quantity-button.quantity-down:after {
	content: '';
	width: 14px;
	height: 4px;
	background: #F9C10B;
	display: block;
	text-align: center;
	position: relative;
	left: 8px;
	top: 13px;
	transition: 1s all
}

.quantity-button.quantity-down:hover:after {
	background: #000;
}

.quantity-hide {
	display: none;
}

.quantity-show {
	display: block;
}

.Urun-FotosList {
	bottom: 15px !important;
}

/*BasketLightBox*/
.has-lightbox {
	overflow: hidden;
}

.has-lightbox:after {
	content: '';
	position: fixed;
	top: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	background: rgb(0 0 0 / 64%);
	left: 0px;
	right: 0px;
	z-index: 999;
}

.lightbox {
	background: #F5F5F5;
	border-radius: 10px;
	width: 650px;
	height: 365px;
	display: flex;
	position: fixed;
	top: 200px;
	left: 29%;
	z-index: 99999;
}

.img-left {
	width: 40%;
	border-radius: 10px;
	background: #fff;
	height: 300px;
	margin: 30px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.img-left img {
	width: 80%;
}

.area-right {
	width: 280px;
	padding-top: 20px;
}

.UrunDetay-UrunBilgi-UrunBaslikAdi2 {
	font-weight: bold;
	height: 110px;
	margin: 40px 0px 20px 0px;
	width: 100%;
	font-size: 14px;
}

.area-right h2 {
	color: #ffd504;
	font-size: 20px;
}

.lightbox-close {
	position: absolute;
	right: 15px;
	top: 15px;
	background: #e8c005;
	color: #000;
	font-size: 14px;
	display: block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	border-radius: 4px;
}

.lightbox-btn {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	font-size: 17px;
	height: 45px;
	font-weight: 600;
	transition: .5s all;
	margin-bottom: 10px;
}

.btn-yellow:hover {
	background: #000;
	color: #f9c10b;
}

.btn-yellow {
	background: #F9C10B;
	color: #000;
}

.btn-black:hover {
	background: #F9C10B;
	color: #000;
}

.btn-black {
	background: #000;
	color: #f9c10b;
}

@media (max-width: 768px) {
	.lightbox {
		left:10%
	}
}

@media (max-width: 500px) {
	.lightbox {
		left: 15px;
		display: block;
		width: 93%;
		top: 78px;
		margin: 0 auto;
		height: auto;
	}

	.img-left {
		width: 200px;
		height: 190px;
		margin: 0 auto;
		margin-top: 21px;
	}

	.img-left img {
		width: 85%;
	}

	.area-right {
		width: 92%;
		padding: 15px;
		text-align: center;
	}

	.UrunDetay-UrunBilgi-UrunBaslikAdi2 {
		height: 75px;
	}

	.ui-state-default a {
		width: 100%;
		padding: 0;
		font-size: 14px;
		height: 40px;
		align-items: center;
		display: flex;
		justify-content: center;
	}
	.ui-tabs-active > a{height: 40px;}

	.UrunSekme.ui-state-default {
		width: 100px;
		margin: 0;
	}

	.UrunDetay-Tab {
		width: 100% !important;
	}

	.UrunDetay-BenzerUrun-UrunBilgi {
		margin-bottom: 0px;
		padding-bottom: 0;
		min-height: 0;
		width: 60%;
		padding: 5px;
	}
}
